body {
    background: #fff;
}
.text-content {
    padding:50px 100px 50px;
    background-color: #fff;
}
.bg-image {
    background-position: center;
    background-size: cover;
    height: 600px;
    position: relative;
    width: 100%;
}
@media (max-width: 1500px) {

}
@media (max-width: 1199px) {
    .text-content {
        padding: 50px 40px 50px;
    }
}
@media (max-width: 991px) {
    .bg-image {
        height: 400px;
    }
}
@media (max-width:767px) {
    .text-content {
        padding: 40px 20px 50px;
    }
    p {
        margin-bottom: 2rem;
        font-size: 1.4rem;
        line-height: 1.6;
    }
}

@media (max-width:576px) {
    .text-content {
        padding: 40px 20px 50px;
    }
    p {
        margin-bottom: 2rem;
        font-size: 1.4rem;
        line-height: 1.6;
    }
    .bg-image {
        height: 300px;
    }
}